summaryrefslogtreecommitdiff
path: root/short-tests.sh
diff options
context:
space:
mode:
Diffstat (limited to 'short-tests.sh')
-rwxr-xr-xshort-tests.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/short-tests.sh b/short-tests.sh
index 44f265a..a1db762 100755
--- a/short-tests.sh
+++ b/short-tests.sh
@@ -1,16 +1,16 @@
if [ ! -n "$CUDA_INSTALL_PATH" ]; then
echo "ERROR ** Install CUDA Toolkit and set CUDA_INSTALL_PATH.";
- exit;
+ exit 1;
fi
if [ ! -n "$CONFIG" ]; then
echo "ERROR ** set the CONFIG env variable to one of those found in ./accel-sim-framework/util/job_launching/configs/define-standard-cfgs.yml";
- exit;
+ exit 1;
fi
if [ ! -n "$GPUAPPS_ROOT" ]; then
echo "ERROR ** GPUAPPS_ROOT to a location where the apps have been compiled";
- exit;
+ exit 1;
fi
git config --system --add safe.directory '*'